@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
body {
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 120%;
    font-weight: 300;
    line-height: 25px;
    color: #67645e;
    overflow-x: hidden;
    background: url("../img/hintergrund.jpg");
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
h2:before {
    content: url(../img/unten.png); 
    position: relative;
    top: 15px;
}
h2:after {
    content: url(../img/oben.png);
    position: relative;
    top: -5px;
    height: 25px;
    display: -webkit-inline-box;
}
@-moz-document url-prefix() {
    h2:after {
        top: 14px;
        margin-top: -12px;
    }
}
.left-site h2:before {
    content: url(../img/unten-blue.png); 
    position: relative;
    top: 15px;
}
.left-site h2:after {
    content: url(../img/oben-blue.png);
    position: relative;
    top: -15px;
    height: 25px;
    display: -webkit-inline-box;
}
@-moz-document url-prefix() {
    .left-site h2:after {
        top: 7px;
        margin-top: -12px;
    }
}
a {
    color: #00a6e2;
    text-decoration: none;
}
p,
a {
    font-size: 16px;
}
p,
ul {
    margin: 0;
    padding-bottom: 10px;
}
ul ul {
    padding-bottom: 0;
}
ul {
    padding-left: 15px;  
}
ul li {
    padding-bottom: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {} h1 {
    font-size: 40px;
    line-height: 50px;
}
h2 {
    font-size: 27px;
    line-height: normal;
    padding-bottom: 20px;
    text-align: left;
    font-weight: 200;
    padding-top: 10px;
}
.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}
em {
    font-style: italic;
    font-weight: lighter;
}
.is--hidden {
    display: none;
}
body {
    position: relative;
    height: 100%;
}
section {
    padding: 25px 0 35px;
}
.spacer {
    padding: 16px;
}
.parallax-container-height1 {
    height: 394px !important;
}
.parallax-container-height2 {
    height: 394px !important;
}
.parallax-container-height3 {
    height: 394px !important;
}
@media (max-width: 620px) {
    .parallax-container-height2, .parallax-container-height3{
        height: 290px !important;
    }
}
.parallax-container {
    /*height: 500px;*/
    width: 100%;
    background-color: #00a6e2;
    position: relative;
}
.chocolat-wrapper {
    z-index: 9999 !important;
}
.blue {
    color: #00a6e2;
    font-weight: bolder;
}
.left-corner {
    width: 0;
    height: 0;
    border-style: solid;
    position: absolute;
    left: 50%;
    top: 0;
    border-width: 200px 0 0 0px;
    border-color: transparent transparent transparent #191919;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 10;
}
.invisible{
    display: none;
}

.slick-arrow {
    z-index: 1;
    position: absolute;
    top: 48%;
}
.slick-slider {
    max-width: 700px;
    margin:0 auto;
}

.slick-next {
    right: -50px;
}
.slick-prev {
    left: -50px;
}
.slick-slide img {
    width: 100%;
    height: auto;
}
.slick-track {
    display: flex;
    align-items: center;
}
.blue:before {
    content: url(../img/link_button.png);
    position: relative;
    top: 8px;
    margin-right: 10px;
}
/* Allgemeine Elemente */

#wrapper {
    width: 100%;
    height: 100%;
}
.video {
    display: block;
    margin: 0 auto;
    max-width: 640px;
}
.imp-back {
    margin-right: 150px !important;
}

.imp-back a:before {
    content: url(../img/link_button-back.png)!important;
    position: relative!important;
    top: 8px!important;
    margin-right: 10px!important;
    -moz-transform: rotate(-180deg)!important;
    -ms-transform: rotate(-180deg)!important;
    -o-transform: rotate(-180deg)!important;
    -webkit-transform: rotate(-180deg)!important;
}
.logo {
    width: 250px;
    height: 66px;
}
/*.bg_hover {
  background-color: rgba(255,255,255,0.5);
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 100%
}
*/

iframe {
    width: 100%;
    height: 400px;
    margin-top: 10px;
    margin-bottom: 30px;
    -webkit-box-shadow: 10px 13px 23px -8px rgba(0, 0, 0, 0.52);
    -moz-box-shadow: 10px 13px 23px -8px rgba(0, 0, 0, 0.52);
    box-shadow: 10px 13px 23px -8px rgba(0, 0, 0, 0.52);
}
@media (max-width: 400px) {
    iframe {
        height: 230px;
    }
}
.parallax-container {
    height: 400px;
}
.background {
    margin-top: -15%;
}
.content {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}
.image-wrapper {
    margin-top: -82px;
}
.left-site {
    position: absolute;
    z-index: 9;
    width: 50%;
    height: 100%;
    height: 107%;
    background-color: #191919;
    margin-top: -36px;
    color: #fff;
}

.left-site h2 {
    font-size: 50px;
    margin-top: 55%;
    text-align: center;
}
.image-content {
    position: relative;
    overflow: hidden;
}
.blue-line img {
    width: 100%;
    margin-top: -10%;
    position: relative;
    z-index: 1000;
}
.blue-line2018 img {
    width: 100%;
    margin-top: -15%;
    position: relative;
    z-index: 1000;
}
.rotate2018 {
    margin-top: 5%;
}
@media (max-width: 800px) {
    .blue-line2018 img{
        display: none;
    }
}
@media (max-width: 800px) {
    .blue-line2018 .logo img{
        display: block;
    }
}
.text {
    max-width: 720px;
    padding: 30px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.9);
}
.visible {
    display: none;
}
.logo {
    position: relative;
    margin-top: -12.2%;
    right: -81%;
}
.logo.mobile {
    display: none;
}
#footer {
    float: left;
    display: block;
    position: relative;
    width: 100%;
    padding-top: 50px;
    padding-left: 10px;
    height: 50px
}
#footer,
#footer a {
    font-size: 90%;
}
footer img {
    width: 100%;
}
.text-block-0,
.text-block-1,
.text-block-2,
.text-block-3 {
    width: 100%;
}
.text-block-1 {
    padding-top: 10px;
    margin-bottom: -50px;
    margin-top: -210px;
}
.text-block-1 .text {
    padding-top: 210px;
    padding-bottom: 140px;
    margin-bottom: -60px;
}
.text-block-0 {
    padding-top: 10px;
    padding-bottom: 90px;
    margin-bottom: -140px;
    margin-top: -175px;
}
.text-block-0 .text {
    padding-bottom: 130px;
    padding-top: 140px;
}
.text-block-2 {
    margin-top: -195px;
    margin-bottom: -50px;

}
.text-block-2 .text {
    padding-top: 200px;
    padding-bottom: 135px;
    margin-bottom: -60px;
}
.text-block-3 {
    margin-top: -200px;
}
.text-block-3 .text {
    padding-top: 210px;
    padding-bottom: 60px;
    margin-bottom: -40px;
}
.text-block-4 .text {
    margin-top: -120px;
    padding-top: 100px;
}
@media (max-width: 800px) {
    .text-block-0 .text{
        margin-top: 10px;
        padding-top: 80px;
        margin-bottom: -20px;
    }
}
@media (max-width: 480px) {
    .text-block-0 .text{
        margin-top: 20px;
    }
}
.corner-bottom-1,
.corner-bottom-2,
.corner-bottom-3,
.corner-bottom-4 {
    margin-top: -179px;
    width: 0;
    height: 0;
    position: relative;
    left: 0;
    bottom: 0;
    border-style: solid;
    border-width: 0 0 200px 0px;
    border-color: transparent transparent #00a6e2 transparent;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.corner-top-1,
.corner-top-2,
.corner-top-3,
.corner-top-4 {
    border-width: 0px 0px 200px 0px;
    width: 0;
    height: 0;
    position: relative;
    left: 0;
    bottom: 0;
    border-style: solid;
    border-color: transparent transparent #00a6e2 transparent;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
}
#slideshow {
    margin-top: -15%;
    position: relative;
    z-index: 99;
}
.slideshow2018#slideshow{
    margin-top: 0;
}
.ytp-title {
    display: none !important;
}
#slideshow img {
    top: 0;
    left: 0;
    z-index: 8;
}
#slideshow img.active {
    z-index: 10;
    position: relative;
    top: 1px;
}
#slideshow img.last-active {
    z-index: 9;
}
.bunt-statt-braun img,
.footer-image img {
    width: 100%;
}
.bunt-statt-braun {
    position: relative;
}
.block {
    display: block;
}
.impressum {
    float: right;
    font-weight: bolder;
    margin-top: -55px;
    position: relative;
    margin-right: 15px;
}
.impressum a:before {
    content: url(../img/link_button.png);
    position: relative;
    top: 8px;
    margin-right: 10px;
}

.impressum-second {
    float: right;
}

.impressum-second a{
    margin-right: 20px;
}

 
@media (max-width: 1200px) {
    .logo {
        margin-top: -13.5%;
        right: -77%;
    }
}
@media (max-width: 1100px) {
    .logo {
        margin-top: -13.5%;
        right: -75%;
    }
}
@media (max-width: 1000px) {
    .left-site h2 {
        font-size: 30px;
    }
    .logo {
        margin-top: -14.2%;
        right: -74%;
    }
}
@media (max-width: 900px) {
    .logo {
        margin-top: -14.2%;
        right: -71%;
    }
}
@media (max-width: 800px) {
    .slick-slider {
        padding-top: 50px;
    }
    .slick-slide img {
        width: 80%;
        height: auto;
        margin: 0 auto;
    }
    .slick-next {
        right: 0px;
    }
    .slick-prev {
        left: 0px;
    }
    .rotate, .image-wrapper {
        display: none !important;
    }
    .headline-visible {
        display: block !important;
    }
    .block {
        display: none !important;
    }
    .invisible {
        display: block;
        position: relative;
        top: 85px;
    }
    .logo {
        margin-top: -8.2%;
        float: right;
        right: 0px;
    }
    .logo img {
        float: right;
    }
    .text-block-0 {
        margin-top: -135px;
    }
    .text h2 {
        font-size: 24px;
    }
}

@media (max-width: 620px) {
    .footer-image{
        margin-bottom: 25px;
    }
    .imp-back {
        margin-right: 150px !important;
        float: left !important;
    }
    .impressum {
        margin-top: -35px;
    }
    .invisible {
        top: 65px;
    }
}
@media (max-width: 550px) {
    .slick-slider{
        padding-top: 65px;
    }
    .slick-arrow{
        top: 60%;
    }
}

@media (max-width: 460px) {
    h2:first-child {
        padding-top: 90px;
    }

}
@media (max-width: 350px) {
    .slick-slider{
        padding-top: 110px;
    }
    .slick-arrow{
        top: 65%;
    }
}
.headline-visible {
    display: none;
}
.image-scale {
    -webkit-transition: scale .10s ease-in;  
    -webkit-animation: anim 20s 1 ease-in;
    -moz-transition: scale .10s ease-in;  
    -moz-animation: anim 20s 1 ease-in;
    transition: scale .10s ease-in;  
    animation: anim 20s 1 ease-in;
    animation-iteration-count:infinite; 
}

@-webkit-keyframes anim {
  0% { -webkit-transform: scale(1.0)  }
  50% { -webkit-transform: scale(1.2) }
  100% { -webkit-transform: scale(1.0)  }
}

@-moz-keyframes anim {
  0% { -moz-transform: scale(1.0)  }
  50% { -moz-transform: scale(1.2) }
  100% { -moz-transform: scale(1.0)  }
}

@keyframes anim {
  0% { transform: scale(1.0)  }
  50% { transform: scale(1.2) }
  100% { transform: scale(1.0)  }
}

.slideshow {
    display: none;
    background-color: black;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
}

.slideshow .slideshowShow {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    /*background: url("../img/2017/wald/1wald.jpg") center center/cover no-repeat;*/
    background-attachment: fixed;
    min-height: 105vh;
    width: 100%;
    margin-top: -25px;
    z-index: 10002;
    opacity: 1;
}

.slideshow .slideshowNext {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    /*background: url("../img/2017/wald/2wald.jpg") center center/cover no-repeat;*/
    background-attachment: fixed;
    min-height: 105vh;
    width: 100%;
    margin-top: -25px;
    z-index: 10001;
    opacity: 1;
    display: none;
}

.slideshow .slideshowClose {
    cursor: pointer;
    display: none;
    position: absolute;
    top: 3px;
    left: 3px;
    z-index: 11000;
    color: #00a6e2;
}

.startSlideshow {
    cursor: pointer;
    z-index: 100;
    display: block;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #00a6e2;
    color: black;
    border: 1px solid #00a6e2;
    padding: 10px 20px;
    font-weight: bold;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.overflow--hidden {
    overflow: hidden;
}

.headercanvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
}
.form {
    font-size: 16px;
}
.spam {
    display: none;
}

.form input{
    float: right;
    width: 97%;
    background-color: white;
    border: 1px solid #afafb6;
    padding: 10px;
    color: #42464e;
    font-size: 14px;
    border-radius: 5px;
}
.daten input{
    position: absolute;
    margin-top: 6px;
}
.daten p{
    width: 80%;
    margin-top: 60px;
    margin-left: 30px;
}
.captcha {
    margin-bottom: 70px;
}
.abschicken {
    text-align: center;
}
.header-img{
    background-color: #440500;
}
.header-img img {
    position: relative;
    z-index: 5;
}
.error{
    color: red;
}
.radio-button{
    margin-top: 60px;
    margin-bottom: 20px;
}
.radio-button input{
    position: absolute;
    margin-top: 6px;
}
.radio-button label {
    width: 80%;
    margin-top: 60px;
    margin-left: 30px;
    font-size: 16px;
}
.puppen img {
    width: 20%;
    margin-top: -1550px;
    z-index: 1;
}
.puppe1{
    margin-left: 150px;
}
@media (max-width: 1200px) {
    .puppe1{
        margin-left: 80px;
    }

}
@media (max-width: 620px) {
    .puppe1{
        margin-left: 30px;
    }

}
.text-img img{
    width: 100%;
}

.bounce {
    opacity: 0;
}

.bounce-in {
    -webkit-animation-name: bounce-in;
    animation-name: bounce-in;
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes bounce-in {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@keyframes bounce-in {
    0%, 20%, 40%, 60%, 80%, 100% {
        -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }
    20% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1);
        transform: scale3d(1.1, 1.1, 1.1);
    }
    40% {
        -webkit-transform: scale3d(.9, .9, .9);
        transform: scale3d(.9, .9, .9);
    }
    60% {
        opacity: 1;
        -webkit-transform: scale3d(1.03, 1.03, 1.03);
        transform: scale3d(1.03, 1.03, 1.03);
    }
    80% {
        -webkit-transform: scale3d(.97, .97, .97);
        transform: scale3d(.97, .97, .97);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.diagramm{
    max-width: 720px;
    padding: 30px;
    margin: 0 auto;
    background-color: white;
    margin-bottom: 20px;
}

.linkbutton {
    border: 1px solid #42464e;
    border-radius: 5px;
    padding: 10px;
    font-size: 15px;
}
.captcha-reload {
    float: right;
}
.captcha input {
    width: 75%;
    float: left;
}

.mobile {
    display: none !important;
}
.desktop {
    display: block !important;
}
@media (max-width: 480px) {
    .mobile {
        display: block !important;
    }
}
@media (max-width: 480px) {
    .desktop {
        display: none !important;
    }
}
@media (max-width: 800px) {
    .parallax-container-height1 {
        height: 500px !important;
    }
}
@media (max-width: 480px) {
    .parallax-container-height1 {
        height: 700px !important;
    }
}